# Translation of Plugins - Akismet Spam Protection - Stable (latest release) in Hindi
# This file is distributed under the same license as the Plugins - Akismet Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-01-07 23:01:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: hi_IN\n"
"Project-Id-Version: Plugins - Akismet Spam Protection - Stable (latest release)\n"

#: views/config.php:28
msgid "Statistics"
msgstr "आँकड़े"

#: views/config.php:141
msgid "Note:"
msgstr "नोट:"

#: views/config.php:214
msgid "Cancelled"
msgstr "रद्द किया"

#: views/config.php:222
msgid "Active"
msgstr "सक्रिय"

#: views/notice.php:80
msgid "There is a problem with your API key."
msgstr "आपके कुंजी के साथ एक समस्या है."

#: views/config.php:216
msgid "Suspended"
msgstr "निलंबित"

#: views/config.php:220
msgid "No Subscription Found"
msgstr "को भी सदस्यता नहीं मिला "

#: class.akismet-admin.php:245 views/config.php:111
msgid "Comments"
msgstr "टिप्पणियां"

#: views/notice.php:23
msgid "Akismet has detected a problem."
msgstr "अकिस्मेट एक समस्या का पता लगाया है."

#: views/notice.php:31
msgid "Akismet Error Code: %s"
msgstr "अकिस्मेट त्रुटि कोड: %s"

#. translators: the placeholder is a clickable URL that leads to more
#. information regarding an error code.
#: views/notice.php:36
msgid "For more information: %s"
msgstr "अधिक जानकारी के लिए: %s"

#: views/config.php:182
msgid "Save Changes"
msgstr "परिवर्तन सहेजें"

#: class.akismet-admin.php:529
msgid "Awaiting spam check"
msgstr "स्पैम की जांच प्रतीक्षा में"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "अकिस्मेट विजेट"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:108
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s स्पैम</strong><strong>अकिस्मत</strong>के द्वारा अवरोधित किया गया"
msgstr[1] "<strong class=\"count\">%1$s स्पैम</strong><strong>अकिस्मत</strong>के द्वारा अवरोधित किया गया"

#: class.akismet-admin.php:105 class.akismet-admin.php:241
#: class.akismet-admin.php:696 views/config.php:66
msgid "Settings"
msgstr "सेटिंग्स"

#: class.akismet-admin.php:553
msgid "History"
msgstr "कालक्रम"

#: class.akismet-admin.php:345
msgctxt "comments"
msgid "Spam"
msgstr "स्पैम"

#: class.akismet-admin.php:576
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s अनुमोदित किया गया"
msgstr[1] "%s अनुमोदित किया गया"

#: class.akismet-admin.php:86 class.akismet-admin.php:1239
msgid "Akismet"
msgstr "अकिस्मेट"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "शीर्षक:"

#: class.akismet-admin.php:219
msgid "Akismet Stats"
msgstr "अकिस्मेट के आँकड़े"

#: class.akismet-admin.php:680
msgid "%s ago"
msgstr "%s पूर्व"

#: class.akismet-admin.php:146
msgid "URL removed"
msgstr "यूआरएल हटाया गया"

#: class.akismet-admin.php:553 class.akismet-admin.php:561
msgid "View comment history"
msgstr "टिप्पणी का इतिहास देखें"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "स्पैम अवरुद्ध"

#: views/config.php:43 views/config.php:48
msgid "Spam blocked"
msgid_plural "Spam blocked"
msgstr[0] "स्पैम अवरुद्ध"
msgstr[1] ""

#: class.akismet-admin.php:147
msgid "(undo)"
msgstr "(पूर्ववत् करें)"

#: class.akismet-admin.php:254 views/config.php:194
msgid "Account"
msgstr "खाता"

#: views/config.php:51
msgid "Accuracy"
msgstr "सटीकता"

#: views/config.php:115
msgid "Show approved comments"
msgstr "अनुमोदित टिप्पणियां दिखाए"

#: class.akismet-admin.php:144
msgid "Remove this URL"
msgstr "इस यूआरएल को निकालें"

#: class.akismet-admin.php:145
msgid "Removing..."
msgstr "हटा जा रहा है..."

#: class.akismet-admin.php:268
msgid "Akismet FAQ"
msgstr "अकिस्मेट अकसर पूछे जाने वाले प्रश्न"

#: views/config.php:46
msgid "All time"
msgstr "हमेशा"

#: class.akismet-admin.php:422
msgid "Check for Spam"
msgstr "स्पैम के लिए जाँच करें"

#: class.akismet-admin.php:267
msgid "For more information:"
msgstr "अधिक जानकारी के लिए:"

#: class.akismet-admin.php:258 views/config.php:209
msgid "Status"
msgstr "स्थिति"

#: views/config.php:239
msgid "Upgrade"
msgstr "उन्नत करे"

#: class.akismet-admin.php:257
msgid "The Akismet subscription plan"
msgstr "अकिस्मेट सदस्यता की योजना"

#: class.akismet-admin.php:257 views/config.php:202
msgid "Subscription Type"
msgstr "सदस्यता के प्रकार"

#: class.akismet-admin.php:201
msgid "Enter an API Key"
msgstr "एक एपीआई कुंजी दर्ज करें"

#: class.akismet-admin.php:244 views/config.php:76
msgid "API Key"
msgstr "एपीआई कुंजी"

#: views/config.php:239
msgid "Change"
msgstr "बदले"

#: class.akismet-admin.php:179 class.akismet-admin.php:217
#: class.akismet-admin.php:230
msgid "Overview"
msgstr "अवलोकन"

#. Author URI of the plugin
msgid "https://automattic.com/wordpress-plugins/"
msgstr "http://automattic.com/wordpress-plugins/"

#: class.akismet-admin.php:82
msgid "Comment History"
msgstr "टिप्पणी कालक्रम"
